import 'package:flutter/material.dart';

import 'package:jeweled/ui/screens/game.dart';
import 'package:jeweled/ui/widgets/global_app_bar.dart';

class SkeletonScreen extends StatelessWidget {
  const SkeletonScreen({super.key});

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: const GlobalAppBar(),
      extendBodyBehindAppBar: false,
      body: const ScreenGame(),
      backgroundColor: Theme.of(context).colorScheme.background,
    );
  }
}
